Problème

En se connectant à Adobe Analytics, un utilisateur voit parfois que la liste déroulante de version n’est pas disponible :

Clipboarder.2015.04.06-005

Solution

Ce problème est lié aux fonctions JavaScript bloquées. La source la plus courante de blocage est due au plugin Ghostery.

Pour activer cette fonctionnalité, ouvrez le panneau Ghostery et cliquez sur le bouton à droite de Omniture (Adobe Analytics) pour toujours l’autoriser sur ce domaine.

Clipboarder.2015.04.06-004

Une fois autorisé, la liste déroulante s’affiche comme prévu. Les utilisateurs sont ensuite libres de re-bloquer Adobe Analytics jusqu’à ce qu’ils se connectent ensuite.

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne